httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r916301 - in /websites/staging/httpd/trunk/content: ./ security/vulnerabilities-httpd.xml security/vulnerabilities_24.html
Date Tue, 15 Jul 2014 16:15:51 GMT
Author: buildbot
Date: Tue Jul 15 16:15:50 2014
New Revision: 916301

Log:
Staging update by buildbot for httpd

Modified:
    websites/staging/httpd/trunk/content/   (props changed)
    websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
    websites/staging/httpd/trunk/content/security/vulnerabilities_24.html

Propchange: websites/staging/httpd/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Tue Jul 15 16:15:50 2014
@@ -1 +1 @@
-1610665
+1610739

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml Tue Jul 15 16:15:50
2014
@@ -1,4 +1,26 @@
-<security updated="20140714">
+<security updated="20140715">
+
+<issue fixed="2.4.10-dev" reported="20140407" public="20140715" released="20140715">
+<cve name="CVE-2014-0117"/>
+<severity level="3">moderate</severity>
+<title>mod_proxy denial of service</title>
+<description><p>
+A flaw was found in mod_proxy.  A remote attacker could send a carefully crafted request
+to a server configured as a reverse proxy, and cause the child process
+to crash.  This could lead to a denial of service against a threaded MPM.
+</p></description>
+<acknowledgements>
+This issue was reported by Marek Kroemeke via HP ZDI
+</acknowledgements>
+<affects prod="httpd" version="2.4.9"/>
+<affects prod="httpd" version="2.4.8"/>
+<affects prod="httpd" version="2.4.7"/>
+<affects prod="httpd" version="2.4.6"/>
+<affects prod="httpd" version="2.4.4"/>
+<affects prod="httpd" version="2.4.3"/>
+<affects prod="httpd" version="2.4.2"/>
+<affects prod="httpd" version="2.4.1"/>
+</issue>
 
 <issue fixed="2.4.10-dev" reported="20140701" public="20140715" released="20140715">
 <cve name="CVE-2014-3523"/>

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities_24.html
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities_24.html (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities_24.html Tue Jul 15 16:15:50
2014
@@ -114,6 +114,31 @@ This issue was reported by Jeff Trawick 
   <dd>
     <b>moderate: </b>
     <b>
+      <name name="CVE-2014-0117">mod_proxy denial of service</name>
+    </b>
+    <a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0117">CVE-2014-0117</a>
+    <p>
+A flaw was found in mod_proxy.  A remote attacker could send a carefully crafted request
+to a server configured as a reverse proxy, and cause the child process
+to crash.  This could lead to a denial of service against a threaded MPM.
+</p>
+  </dd>
+  <dd>
+    <p>Acknowledgements: 
+This issue was reported by Marek Kroemeke via HP ZDI
+</p>
+  </dd>
+  <dd>
+  Reported to security team: 7th April 2014<br/>
+  Issue public: 15th July 2014<br/></dd>
+  <dd>
+  Update Released: 15th July 2014<br/></dd>
+  <dd>
+      Affects: 
+    2.4.9, 2.4.8, 2.4.7, 2.4.6, 2.4.4, 2.4.3, 2.4.2, 2.4.1<p/></dd>
+  <dd>
+    <b>moderate: </b>
+    <b>
       <name name="CVE-2014-0118">mod_deflate denial of service</name>
     </b>
     <a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0118">CVE-2014-0118</a>



Mime
View raw message